.flex-container {
  display: flex;
  max-width: 40em;
}
.flex-child-button {
  flex: 0.5;
  max-width: 20em;
}

.flex-child {
  flex: 1;
  width: 20em;
}
.flex-child-icon{
  flex: 0.25;
}
.icon-display {
  transform: scale(2);
  margin-top: 1em;
  margin-left:1em;
}
.button-fill{
  width: 99%;
  height: 100%;
  background-color:#3f51b5;
  color: white;
  border: none;
  border-radius: 0.2em;
  font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
}
.filler{
  flex: auto;
}
